.btnWhtline {
    background: transparent !important;
    border-radius: 5px !important;
    border:1px solid #fff !important;
    color: #fff !important;
    font-size: 12px !important;
    width: 200px !important;
    padding: 10px !important;
    white-space:5px !important;
    transition: all 0.4s ease-in-out !important;
    -o-transition: all 0.4s ease-in-out !important;
    -ms-transition: all 0.4s ease-in-out !important;
    -moz-transition: all 0.4s ease-in-out !important;
    -webkit-transition: all 0.4s ease-in-out !important;
  }
  
.btnWhtline:hover {
    background: #183953 !important;
    color:#fff !important;
    border-color: transparent !important;
  }

.btnWht {
    background: transparent !important;
    border-radius: 5px !important;
    border:1px solid #fff !important;
    color: #fff !important;
    font-size: 12px !important;
    width: 200px !important;
    padding: 10px !important;
    white-space:5px !important;
    transition: all 0.4s ease-in-out !important;
    -o-transition: all 0.4s ease-in-out !important;
    -ms-transition: all 0.4s ease-in-out !important;
    -moz-transition: all 0.4s ease-in-out !important;
    -webkit-transition: all 0.4s ease-in-out !important;
  }
  
.btnWht:hover {
    background: #fff !important;
    color:#444444 !important;
    border-color: transparent !important;
  }

.btnGryline	{
		background: transparent !important;
		border-radius: 5px !important;
		border:1px solid #444444 !important;
		color: #444444 !important;
		font-size: 12px !important;
		width: 200px !important;
		padding: 10px !important;
		white-space:5px !important;
		transition: all 0.4s ease-in-out !important;
		-o-transition: all 0.4s ease-in-out !important;
		-ms-transition: all 0.4s ease-in-out !important;
		-moz-transition: all 0.4s ease-in-out !important;
		-webkit-transition: all 0.4s ease-in-out !important;
	}
	
.btnGryline:hover	{
		background: #1d7c47 !important;
		color:#fff !important;
		border-color: transparent !important;
	}

.imageLarge {
  filter: opacity(75%);
  -o-filter: opacity(75%);
  -ms-filter: opacity(75%);
  -moz-filter: opacity(75%);
  -webkit-filter: opacity(75%);

  transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  -ms-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;
}

.imageLarge:hover {
  filter: opacity(100%);
  -o-filter: opacity(100%);
  -ms-filter: opacity(100%);
  -moz-filter: opacity(100%);
  -webkit-filter: opacity(100%);
}

.sponsorLogos {
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.logoBar {
  margin-left: 20px;
  margin-right: 20px;

  filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -webkit-filter: grayscale(100%);

  transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  -ms-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;
}

.logoBar:hover {
  filter: grayscale(0);
  -o-filter: grayscale(0);
  -ms-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -webkit-filter: grayscale(0);
}

.navbar-brand-img img {
    transition: all 3s;
    -o-transition: all 3s;
    -ms-transition: all 3s;
    -moz-transition: all 3s;
    -webkit-transition: all 3s;
}

.itemInfoImage {
  filter: opacity(90%);
  -o-filter: opacity(90%);
  -ms-filter: opacity(90%);
  -moz-filter: opacity(90%);
  -webkit-filter: opacity(90%);

  transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  -ms-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;

  display: block;
  width: 100%;
  height: auto;
  backface-visibility: hidden;
  border-radius: 5px;
}

.itemInfoText {
  transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  -ms-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;
  opacity: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  text-align: center;
}

.itemInfo:hover .itemInfoImage {
  filter: opacity(100%);
  -o-filter: opacity(100%);
  -ms-filter: opacity(100%);
  -moz-filter: opacity(100%);
  -webkit-filter: opacity(100%);
}

.itemInfo:hover .itemInfoText {
  opacity: 1;
}

.itemCommImage {
  filter: opacity(90%);
  -o-filter: opacity(90%);
  -ms-filter: opacity(90%);
  -moz-filter: opacity(90%);
  -webkit-filter: opacity(90%);

  transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  -ms-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;

  display: block;
  width: 100%;
  height: auto;
  backface-visibility: hidden;
  border-radius: 5px;
}

.itemCommText {
  transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  -ms-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;
  opacity: 1;
  position: absolute;
  top: 80%;
  left: 50%;
  transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  text-align: center;
}

.itemComm:hover .itemCommImage {
  filter: opacity(100%);
  -o-filter: opacity(100%);
  -ms-filter: opacity(100%);
  -moz-filter: opacity(100%);
  -webkit-filter: opacity(100%);
}

.itemComm:hover .itemCommText {
  opacity: 1;
  color: #fff !important;
}

.itemGroupImage {
  filter: opacity(90%);
  -o-filter: opacity(90%);
  -ms-filter: opacity(90%);
  -moz-filter: opacity(90%);
  -webkit-filter: opacity(90%);

  transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  -ms-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;

  display: block;
  width: 100%;
  height: auto;
  backface-visibility: hidden;
  border-radius: 5px;
}

.itemGroupText {
  transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  -ms-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;
  opacity: 1;
  position: absolute;
  top: 75%;
  left: 50%;
  transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  text-align: center;
}

.itemGroup:hover .itemCommImage {
  filter: opacity(100%);
  -o-filter: opacity(100%);
  -ms-filter: opacity(100%);
  -moz-filter: opacity(100%);
  -webkit-filter: opacity(100%);
}

.itemGroup:hover .itemCommText {
  opacity: 1;
  color: #fff !important;
}

.hyperlinks {
  text-decoration: none;
  color: #4d4d4d;
    transition: all 0.4s ease-in-out !important;
    -o-transition: all 0.4s ease-in-out !important;
    -ms-transition: all 0.4s ease-in-out !important;
    -moz-transition: all 0.4s ease-in-out !important;
    -webkit-transition: all 0.4s ease-in-out !important;
}

.hyperlinks:hover {
  color: #0057e7;
  text-decoration: none;
}

.hyperlinks:active {
  color: #0057e7 !important;
  text-decoration: none;
}

.instagramClr {
  background:
    linear-gradient(to top right, 
    #ffdc80, 
    #fcaf45, 
    #f77737, 
    #f56040, 
    #fd1d1d, 
    #e1306c, 
    #c13584, 
    #833ab4, 
    #5851db);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.facebookClr {
  color: #4267B2;
}

.btn-blue-block {
  color: #444444;
  width: 100%;
  border: 1px solid #ebebeb;
  border-radius: 10px;
  padding: 35px;
  transition: all 0.3s ease-in-out !important;
  -o-transition: all 0.3s ease-in-out !important;
  -ms-transition: all 0.3s ease-in-out !important;
  -moz-transition: all 0.3s ease-in-out !important;
  -webkit-transition: all 0.3s ease-in-out !important;
}

.btn-blue-block .fa-solid {
  color: #0057e7 !important;
}

.btn-blue-block:hover {
  color: #fff !important;
  background-color: #0057e7;
  border: 1px solid #ebebeb;
  border-radius: 10px;
}

.btn-blue-block .fa-solid:hover {
  color: #fff !important;
}

.btn-grey-block {
  color: #444444;
  background-color: #fff;
  width: 100%;
  border: 1px solid #ebebeb;
  border-radius: 10px;
  padding: 35px;
  box-shadow: 
    0 2px 2px 0 rgba(153, 153, 153, 0.14), 
    0 3px 1px -2px rgba(153, 153, 153, 0.2), 
    0 1px 5px 0 rgba(153, 153, 153, 0.12);
  transition: all 0.3s ease-in-out !important;
  -o-transition: all 0.3s ease-in-out !important;
  -ms-transition: all 0.3s ease-in-out !important;
  -moz-transition: all 0.3s ease-in-out !important;
  -webkit-transition: all 0.3s ease-in-out !important;
}

.btn-grey-block:hover {
  color: #444444 !important;
  background-color: #fff;
  border: 1px solid #ebebeb;
  border-radius: 10px;
  box-shadow: 
    0 14px 26px -12px rgba(68, 68, 68, 0.42), 
    0 4px 23px 0px rgba(0, 0, 0, 0.12), 
    0 8px 10px -5px rgba(68, 68, 68, 0.2);
}

.btn-green {
  color: #fff;
  background-color: #009500;
  border-radius: 3px;
  box-shadow: 
    0 2px 2px 0 rgba(153, 153, 153, 0.14), 
    0 3px 1px -2px rgba(153, 153, 153, 0.2), 
    0 1px 5px 0 rgba(153, 153, 153, 0.12);
  transition: all 0.3s ease-in-out !important;
  -o-transition: all 0.3s ease-in-out !important;
  -ms-transition: all 0.3s ease-in-out !important;
  -moz-transition: all 0.3s ease-in-out !important;
  -webkit-transition: all 0.3s ease-in-out !important;
}

.btn-green:hover {
  color: #fff !important;
  background-color: #007500;
  border-radius: 3px;
  box-shadow: 
    0 14px 26px -12px rgba(68, 68, 68, 0.42), 
    0 4px 23px 0px rgba(0, 0, 0, 0.12), 
    0 8px 10px -5px rgba(68, 68, 68, 0.2);
}

/*-------------------------------------------------------*/

.btn.btn-green {
  color: #fff;
  background-color: #009500;
  border-color: #009500;
  box-shadow: 0 2px 2px 0 rgba(68, 68, 68, 0.14), 0 3px 1px -2px rgba(68, 68, 68, 0.2), 0 1px 5px 0 rgba(68, 68, 68, 0.12);
}

.btn.btn-green:hover {
  color: #fff;
  background-color: #007a00;
  border-color: #701c7e;
}

.btn.btn-green:focus,
.btn.btn-green.focus,
.btn.btn-green:hover {
  color: #fff;
  background-color: #007a00;
  border-color: #701c7e;
}

.btn.btn-green:active,
.btn.btn-green.active,
.open>.btn.btn-green.dropdown-toggle,
.show>.btn.btn-green.dropdown-toggle {
  color: #fff;
  background-color: #007a00;
  border-color: #701c7e;
  box-shadow: 0 2px 2px 0 rgba(68, 68, 68, 0.14), 0 3px 1px -2px rgba(68, 68, 68, 0.2), 0 1px 5px 0 rgba(68, 68, 68, 0.12);
}

.btn.btn-green:active:hover,
.btn.btn-green:active:focus,
.btn.btn-green:active.focus,
.btn.btn-green.active:hover,
.btn.btn-green.active:focus,
.btn.btn-green.active.focus,
.open>.btn.btn-green.dropdown-toggle:hover,
.open>.btn.btn-green.dropdown-toggle:focus,
.open>.btn.btn-green.dropdown-toggle.focus,
.show>.btn.btn-green.dropdown-toggle:hover,
.show>.btn.btn-green.dropdown-toggle:focus,
.show>.btn.btn-green.dropdown-toggle.focus {
  color: #fff;
  background-color: #007a00;
  border-color: #3f1048;
}

.open>.btn.btn-green.dropdown-toggle.bmd-btn-icon {
  color: inherit;
  background-color: #009500;
}

.open>.btn.btn-green.dropdown-toggle.bmd-btn-icon:hover {
  background-color: #007a00;
}

.btn.btn-green.disabled:focus,
.btn.btn-green.disabled.focus,
.btn.btn-green:disabled:focus,
.btn.btn-green:disabled.focus {
  background-color: #009500;
  border-color: #009500;
}

.btn.btn-green.disabled:hover,
.btn.btn-green:disabled:hover {
  background-color: #009500;
  border-color: #009500;
}

.btn.btn-green:focus,
.btn.btn-green:active,
.btn.btn-green:hover {
  box-shadow: 0 14px 26px -12px rgba(68, 68, 68, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(68, 68, 68, 0.2);
}

.btn.btn-green.btn-link {
  background-color: transparent;
  color: #009500;
  box-shadow: none;
}

.btn.btn-green.btn-link:hover,
.btn.btn-green.btn-link:focus,
.btn.btn-green.btn-link:active {
  background-color: transparent;
  color: #009500;
}

/*-------------------------------------------------------*/

.btn.btn-yellow {
  color: #fff;
  background-color: #d5d304;
  border-color: #d5d304;
  box-shadow: 0 2px 2px 0 rgba(68, 68, 68, 0.14), 0 3px 1px -2px rgba(68, 68, 68, 0.2), 0 1px 5px 0 rgba(68, 68, 68, 0.12);
}

.btn.btn-yellow:hover {
  color: #fff;
  background-color: #c5c304;
  border-color: #701c7e;
}

.btn.btn-yellow:focus,
.btn.btn-yellow.focus,
.btn.btn-yellow:hover {
  color: #fff;
  background-color: #c5c304;
  border-color: #701c7e;
}

.btn.btn-yellow:active,
.btn.btn-yellow.active,
.open>.btn.btn-yellow.dropdown-toggle,
.show>.btn.btn-yellow.dropdown-toggle {
  color: #fff;
  background-color: #c5c304;
  border-color: #701c7e;
  box-shadow: 0 2px 2px 0 rgba(68, 68, 68, 0.14), 0 3px 1px -2px rgba(68, 68, 68, 0.2), 0 1px 5px 0 rgba(68, 68, 68, 0.12);
}

.btn.btn-yellow:active:hover,
.btn.btn-yellow:active:focus,
.btn.btn-yellow:active.focus,
.btn.btn-yellow.active:hover,
.btn.btn-yellow.active:focus,
.btn.btn-yellow.active.focus,
.open>.btn.btn-yellow.dropdown-toggle:hover,
.open>.btn.btn-yellow.dropdown-toggle:focus,
.open>.btn.btn-yellow.dropdown-toggle.focus,
.show>.btn.btn-yellow.dropdown-toggle:hover,
.show>.btn.btn-yellow.dropdown-toggle:focus,
.show>.btn.btn-yellow.dropdown-toggle.focus {
  color: #fff;
  background-color: #c5c304;
  border-color: #3f1048;
}

.open>.btn.btn-yellow.dropdown-toggle.bmd-btn-icon {
  color: inherit;
  background-color: #d5d304;
}

.open>.btn.btn-yellow.dropdown-toggle.bmd-btn-icon:hover {
  background-color: #c5c304;
}

.btn.btn-yellow.disabled:focus,
.btn.btn-yellow.disabled.focus,
.btn.btn-yellow:disabled:focus,
.btn.btn-yellow:disabled.focus {
  background-color: #d5d304;
  border-color: #d5d304;
}

.btn.btn-yellow.disabled:hover,
.btn.btn-yellow:disabled:hover {
  background-color: #d5d304;
  border-color: #d5d304;
}

.btn.btn-yellow:focus,
.btn.btn-yellow:active,
.btn.btn-yellow:hover {
  box-shadow: 0 14px 26px -12px rgba(68, 68, 68, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(68, 68, 68, 0.2);
}

.btn.btn-yellow.btn-link {
  background-color: transparent;
  color: #d5d304;
  box-shadow: none;
}

.btn.btn-yellow.btn-link:hover,
.btn.btn-yellow.btn-link:focus,
.btn.btn-yellow.btn-link:active {
  background-color: transparent;
  color: #d5d304;
}

/*-------------------------------------------------------*/

.btn.btn-red {
  color: #fff;
  background-color: #df0051;
  border-color: #df0051;
  box-shadow: 0 2px 2px 0 rgba(68, 68, 68, 0.14), 0 3px 1px -2px rgba(68, 68, 68, 0.2), 0 1px 5px 0 rgba(68, 68, 68, 0.12);
}

.btn.btn-red:hover {
  color: #fff;
  background-color: #c80149;
  border-color: #701c7e;
}

.btn.btn-red:focus,
.btn.btn-red.focus,
.btn.btn-red:hover {
  color: #fff;
  background-color: #c80149;
  border-color: #701c7e;
}

.btn.btn-red:active,
.btn.btn-red.active,
.open>.btn.btn-red.dropdown-toggle,
.show>.btn.btn-red.dropdown-toggle {
  color: #fff;
  background-color: #c80149;
  border-color: #701c7e;
  box-shadow: 0 2px 2px 0 rgba(68, 68, 68, 0.14), 0 3px 1px -2px rgba(68, 68, 68, 0.2), 0 1px 5px 0 rgba(68, 68, 68, 0.12);
}

.btn.btn-red:active:hover,
.btn.btn-red:active:focus,
.btn.btn-red:active.focus,
.btn.btn-red.active:hover,
.btn.btn-red.active:focus,
.btn.btn-red.active.focus,
.open>.btn.btn-red.dropdown-toggle:hover,
.open>.btn.btn-red.dropdown-toggle:focus,
.open>.btn.btn-red.dropdown-toggle.focus,
.show>.btn.btn-red.dropdown-toggle:hover,
.show>.btn.btn-red.dropdown-toggle:focus,
.show>.btn.btn-red.dropdown-toggle.focus {
  color: #fff;
  background-color: #c80149;
  border-color: #3f1048;
}

.open>.btn.btn-red.dropdown-toggle.bmd-btn-icon {
  color: inherit;
  background-color: #df0051;
}

.open>.btn.btn-red.dropdown-toggle.bmd-btn-icon:hover {
  background-color: #c80149;
}

.btn.btn-red.disabled:focus,
.btn.btn-red.disabled.focus,
.btn.btn-red:disabled:focus,
.btn.btn-red:disabled.focus {
  background-color: #df0051;
  border-color: #df0051;
}

.btn.btn-red.disabled:hover,
.btn.btn-red:disabled:hover {
  background-color: #df0051;
  border-color: #df0051;
}

.btn.btn-red:focus,
.btn.btn-red:active,
.btn.btn-red:hover {
  box-shadow: 0 14px 26px -12px rgba(68, 68, 68, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(68, 68, 68, 0.2);
}

.btn.btn-red.btn-link {
  background-color: transparent;
  color: #df0051;
  box-shadow: none;
}

.btn.btn-red.btn-link:hover,
.btn.btn-red.btn-link:focus,
.btn.btn-red.btn-link:active {
  background-color: transparent;
  color: #df0051;
}

